/*

Theme Name: Gouk & Sullivan
Theme URI: http://forge.co.nz
Author: Forge
Author URI: http://forge.co.nz
Description: Custom theme for Gouk & Sullivan
Version: 1.0.0
Template: x

*/




@import url( '../x/framework/css/site/stacks/icon.css' );

.x-navbar, .x-topbar {
	background: rgba(255,255,255,0.7) !important;
	background-color: none;
}

.x-main, .masthead, .home, .site {
	background:  rgba(255 ,255 ,255 ,0.75) !important;
	background-color: none !important;
}

.x-colophon.bottom {
	padding: 1% 0;
}

.hentry, .entry-wrap {
	padding: 0px 0 !important;
}

.x-dropcap {
	font-size: 2.3em !important;
}

.x-navbar .sub-menu {
	background-color: rgba(255,255,255,0.8);
	font-weight: 400;
}

.x-breadcrumb-wrap {
	background-color: rgba(0, 0, 0, 0);
	border-bottom: none !important;
}

.x-content-band {
	padding: 0 0 0 0 !important;
}

.h4 {
	margin-top: 0em !important;
}

.x-container-fluid.width {
	width:90% !important;
}

.h1 {
	margin-top: 0em !important;
}

.home {
	background-color: transparent !important;
}
.h5 {
	margin-top: 0em !important;
}

#showbiz_services_1 .showbiz-navigation {
	margin-top: 20px;
}

.entry-featured {
	display:none;
	
}

.lupeicon.notalone {
	margin-left:auto;
}